---
updatedAt: 2026-04-28T19:11:05.000Z
---

Fetch the complete documentation index at: https://docs.rainforestpay.com/llms.txt. Use this file to discover all available pages before exploring further. Append .md to any documentation page URL to get its markdown version.

# Create merchant

Create a merchant with an initial merchant application.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "Merchants",
    "version": "1.0.0",
    "description": "This resource is used for merchant actions",
    "contact": {
      "name": "Rainforest",
      "email": "support@rainforestpay.com",
      "url": "https://rainforestpay.com"
    }
  },
  "servers": [
    {
      "url": "https://api.sandbox.rainforestpay.com",
      "description": "Sandbox server"
    },
    {
      "url": "https://api.rainforestpay.com",
      "description": "Production server"
    }
  ],
  "paths": {
    "/v1/billing_profiles": {
      "post": {
        "operationId": "create_billing_profile",
        "summary": "Create a billing profile",
        "description": "Create a billing profile\n\nThe first billing profile created will be assigned as the platform's default billing profile for new merchants.",
        "parameters": [
          {
            "$ref": "#/paths/~1v1~1merchants/get/parameters/0"
          }
        ],
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/paths/~1v1~1billing_profiles/post/responses/200/content/application~1json/schema/properties/data",
                "required": [
                  "platform_id",
                  "name",
                  "card_rate_type",
                  "card_rate",
                  "card_amex_rate_surcharge",
                  "card_fee",
                  "card_refund_rate",
                  "card_refund_fee",
                  "card_dispute_fee",
                  "card_device_rate",
                  "card_device_amex_rate_surcharge",
                  "card_device_fee",
                  "card_device_refund_rate",
                  "card_device_refund_fee",
                  "ach_rate",
                  "ach_rate_cap",
                  "ach_fee",
                  "ach_refund_rate",
                  "ach_refund_fee",
                  "ach_return_fee",
                  "ach_dispute_fee",
                  "ach_validation_fee",
                  "standard_deposit_fee",
                  "threeds_attempt_fee",
                  "currency_code"
                ]
              },
              "example": {
                "platform_id": "plt_2WaOekua4ZUEgUFCxNBsASulZMa",
                "name": "Billing Profile 1",
                "card_rate_type": "FLAT_RATE",
                "card_rate": 3000,
                "card_amex_rate_surcharge": 500,
                "card_fee": 20,
                "card_refund_rate": 0,
                "card_refund_fee": 20,
                "card_dispute_fee": 2500,
                "card_device_rate": 3000,
                "card_device_amex_rate_surcharge": 500,
                "card_device_fee": 20,
                "card_device_refund_rate": 0,
                "card_device_refund_fee": 20,
                "ach_rate": 0,
                "ach_rate_cap": 0,
                "ach_fee": 30,
                "ach_balance_check_fee": 30,
                "ach_refund_rate": 0,
                "ach_refund_fee": 30,
                "ach_return_fee": 2500,
                "ach_dispute_fee": 2500,
                "ach_validation_fee": 0,
                "standard_deposit_fee": 20,
                "threeds_attempt_fee": 30,
                "currency_code": "USD"
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "properties": {
                    "status": {
                      "$ref": "#/paths/~1v1~1merchants/get/responses/200/content/application~1json/schema/properties/status"
                    },
                    "data": {
                      "type": "object",
                      "allOf": [
                        {
                          "type": "object",
                          "properties": {
                            "billing_profile_id": {
                              "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/billing_profile_id",
                              "readOnly": true
                            },
                            "platform_id": {
                              "description": "The unique platform identifier. \n\nPrefix is \"plt\" in production and \"sbx_plt\" in sandbox.",
                              "type": "string",
                              "example": "plt_2DrDypu8n6IX7EVTjAnEd1dkTBa"
                            },
                            "name": {
                              "description": "Name of the billing profile",
                              "type": "string"
                            },
                            "card_rate_type": {
                              "description": "Card rate type",
                              "type": "string",
                              "enum": "FLAT_RATE"
                            },
                            "card_rate": {
                              "description": "Card rate, in per cent mille (1 PCM = 0.001%).\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 25000,
                              "minimum": 0
                            },
                            "card_amex_rate_surcharge": {
                              "description": "Amex card rate surcharge, in per cent mille (1 PCM = 0.001%). This rate will be charged in addition to the card rate.\n\nIf a card is also Business or International, then the higher rate will be charged.\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_business_rate_surcharge": {
                              "description": "Business card rate surcharge, in per cent mille (1 PCM = 0.001%). This rate will be charged in addition to the card rate.\n\nIf a card is also Amex or International, then the higher rate will be charged.\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_international_rate_surcharge": {
                              "description": "International (non-US) card rate surcharge, in per cent mille (1 PCM = 0.001%). This rate will be charged in addition to the card rate.\n\nIf a card is also Amex or Business, then the higher rate will be charged.\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_fee": {
                              "description": "Card fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 500,
                              "minimum": 0
                            },
                            "card_refund_rate": {
                              "description": "Card refund rate, in per cent mille (1 PCM = 0.001%).\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_refund_fee": {
                              "description": "Card refund fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 500,
                              "minimum": 0
                            },
                            "card_auth_fee": {
                              "description": "Fee per card authorization, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "card_auth_void_fee": {
                              "description": "Fee per card authorization void, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "card_dispute_fee": {
                              "description": "Card dispute fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 5000,
                              "minimum": 0
                            },
                            "card_device_rate": {
                              "description": "Card device rate, in per cent mille (1 PCM = 0.001%).\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_device_amex_rate_surcharge": {
                              "description": "Amex card device rate surcharge, in per cent mille (1 PCM = 0.001%). This rate will be charged in addition to the card device rate.\n\nIf a card is also Business or International, then the higher rate will be charged.\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_device_business_rate_surcharge": {
                              "description": "Business card device rate surcharge, in per cent mille (1 PCM = 0.001%). This rate will be charged in addition to the card device rate.\n\nIf a card is also Amex or International, then the higher rate will be charged.\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_device_international_rate_surcharge": {
                              "description": "International (non-US) card device rate surcharge, in per cent mille (1 PCM = 0.001%). This rate will be charged in addition to the card device rate.\n\nIf a card is also Amex or Business, then the higher rate will be charged.\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_device_fee": {
                              "description": "Card device fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 500,
                              "minimum": 0
                            },
                            "card_device_refund_rate": {
                              "description": "Card device refund rate, in per cent mille (1 PCM = 0.001%).\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "card_device_refund_fee": {
                              "description": "Card device refund fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 500,
                              "minimum": 0
                            },
                            "card_device_auth_fee": {
                              "description": "Fee per card device authorization, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "card_device_auth_void_fee": {
                              "description": "Fee per card device authorization void, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "ach_rate": {
                              "description": "ACH rate, in per cent mille (1 PCM = 0.001%).\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "ach_rate_cap": {
                              "description": "ACH rate cap, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 10000000,
                              "minimum": 0
                            },
                            "ach_fee": {
                              "description": "ACH fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "ach_balance_check_fee": {
                              "description": "ACH balance check fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "ach_refund_rate": {
                              "description": "ACH refund rate, in per cent mille (1 PCM = 0.001%).\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "ach_refund_fee": {
                              "description": "ACH refund fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 500,
                              "minimum": 0
                            },
                            "ach_return_fee": {
                              "description": "ACH return fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 5000,
                              "minimum": 0
                            },
                            "ach_dispute_fee": {
                              "description": "ACH dispute fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 5000,
                              "minimum": 0
                            },
                            "ach_validation_fee": {
                              "description": "ACH validation fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 500,
                              "minimum": 0
                            },
                            "accelerated_ach_rate": {
                              "description": "Accelerated ACH rate, in per cent mille (1 PCM = 0.001%).\n\nFor example, 3000 is 3%.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "accelerated_ach_rate_cap": {
                              "description": "Accelerated ACH rate cap, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 10000000,
                              "minimum": 0
                            },
                            "accelerated_ach_fee": {
                              "description": "Accelerated ACH fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "ach_frictionless_validation_fee": {
                              "description": "ACH frictionless validation fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 500,
                              "minimum": 0
                            },
                            "standard_deposit_fee": {
                              "description": "Deposit fee, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 10000,
                              "minimum": 0
                            },
                            "threeds_attempt_fee": {
                              "description": "Fee per 3DS attempt, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "card_account_updater_fee": {
                              "description": "Card account update attempt, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "bin_lookup_fee": {
                              "description": "Fee per BIN lookup, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "tap_to_phone_fee": {
                              "description": "Fee per Tap to Phone attempt, in minor units.\n\nFor example, 1000 is 10.00 USD.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_wallet_rate": {
                              "description": "PayPal Wallet rate, in per cent mille (1 PCM = 0.001%).",
                              "type": "integer",
                              "maximum": 100000,
                              "minimum": 0
                            },
                            "paypal_wallet_fee": {
                              "description": "PayPal Wallet fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_wallet_refund_rate": {
                              "description": "PayPal Wallet refund rate, in per cent mille (1 PCM = 0.001%).",
                              "type": "integer",
                              "maximum": 100000,
                              "minimum": 0
                            },
                            "paypal_wallet_refund_fee": {
                              "description": "PayPal Wallet refund fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_wallet_dispute_fee": {
                              "description": "PayPal Wallet dispute fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_wallet_auth_fee": {
                              "description": "Fee per PayPal Wallet authorization, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_wallet_auth_void_fee": {
                              "description": "Fee per PayPal Wallet authorization void, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "venmo_rate": {
                              "description": "Venmo rate, in per cent mille (1 PCM = 0.001%).",
                              "type": "integer",
                              "maximum": 100000,
                              "minimum": 0
                            },
                            "venmo_fee": {
                              "description": "Venmo fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "venmo_refund_rate": {
                              "description": "Venmo refund rate, in per cent mille (1 PCM = 0.001%).",
                              "type": "integer",
                              "maximum": 100000,
                              "minimum": 0
                            },
                            "venmo_refund_fee": {
                              "description": "Venmo refund fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "venmo_dispute_fee": {
                              "description": "Venmo dispute fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "venmo_auth_fee": {
                              "description": "Fee per Venmo authorization, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "venmo_auth_void_fee": {
                              "description": "Fee per Venmo authorization void, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_paylater_rate": {
                              "description": "PayPal Pay Later rate, in per cent mille (1 PCM = 0.001%).",
                              "type": "integer",
                              "maximum": 100000,
                              "minimum": 0
                            },
                            "paypal_paylater_fee": {
                              "description": "PayPal Pay Later fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_paylater_refund_rate": {
                              "description": "PayPal Pay Later refund rate, in per cent mille (1 PCM = 0.001%).",
                              "type": "integer",
                              "maximum": 100000,
                              "minimum": 0
                            },
                            "paypal_paylater_refund_fee": {
                              "description": "PayPal Pay Later refund fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_paylater_dispute_fee": {
                              "description": "PayPal Pay Later dispute fee, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_paylater_auth_fee": {
                              "description": "Fee per PayPal Pay Later authorization, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "paypal_paylater_auth_void_fee": {
                              "description": "Fee per PayPal Pay Later authorization void, in minor units.",
                              "type": "integer",
                              "maximum": 1000,
                              "minimum": 0
                            },
                            "interchange_plus": {
                              "description": "When enabled, Interchange Plus fees (Interchange, Dues, Fees, and Assessments) are passed through to the merchant in addition to the card volume rate.\nThis option is only available for merchants using Monthly Gross billing.",
                              "type": "boolean"
                            }
                          }
                        },
                        {
                          "type": "object",
                          "properties": {
                            "currency_code": {
                              "description": "Three-letter ISO currency code, in uppercase. Currently, only USD is supported.",
                              "type": "string",
                              "example": "USD",
                              "enum": [
                                "USD"
                              ],
                              "maxLength": 3,
                              "minLength": 3
                            },
                            "num_active_merchants": {
                              "description": "Number of active merchants with billing profile assigned",
                              "type": "string",
                              "readOnly": true
                            },
                            "is_platform_default": {
                              "description": "Is platform's default billing profile",
                              "type": "boolean",
                              "readOnly": true
                            },
                            "created_at": {
                              "description": "Date and time billing_profile was created at in UTC RFC 3339 format.",
                              "readOnly": true,
                              "type": "string",
                              "format": "date-time",
                              "example": "2022-01-01T12:00:00Z"
                            },
                            "deactivated_at": {
                              "description": "Date and time billing_profile was deactivated at in UTC RFC 3339 format.",
                              "$ref": "#/paths/~1v1~1billing_profiles/post/responses/200/content/application~1json/schema/properties/data/allOf/1/properties/created_at",
                              "nullable": true,
                              "readOnly": true
                            }
                          }
                        }
                      ]
                    },
                    "errors": {
                      "$ref": "#/paths/~1v1~1merchants/get/responses/200/content/application~1json/schema/properties/errors"
                    }
                  }
                }
              }
            }
          },
          "400": {
            "$ref": "#/paths/~1v1~1merchants/get/responses/400"
          },
          "401": {
            "$ref": "#/paths/~1v1~1merchants/get/responses/401"
          },
          "403": {
            "$ref": "#/paths/~1v1~1merchants/get/responses/403"
          },
          "404": {
            "$ref": "#/paths/~1v1~1merchants/get/responses/404"
          },
          "5XX": {
            "$ref": "#/paths/~1v1~1merchants/get/responses/5XX"
          }
        },
        "tags": [
          "Billing Profiles"
        ]
      }
    },
    "/v1/merchants/{merchant_id}/applications/{merchant_application_id}": {
      "patch": {
        "operationId": "update_merchant_application",
        "summary": "Update merchant application",
        "description": "Update a merchant application. Only fields included in the payload will be updated. Omitted fields will not be updated. To remove a field, set the value to `null`.",
        "parameters": [
          {
            "$ref": "#/paths/~1v1~1merchants/get/parameters/0"
          },
          {
            "$ref": "#/paths/~1v1~1merchants~1{merchant_id}/get/parameters/1",
            "in": "path"
          },
          {
            "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/get/parameters/2",
            "in": "path"
          }
        ],
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "description": "The merchant application. Applications are used for initial approval of a merchant and for updates to an existing merchant that must be re-approved.",
                "type": "object",
                "properties": {
                  "merchant_application_id": {
                    "$ref": "#/paths/~1v1~1merchants/post/responses/200/content/application~1json/schema/properties/data/properties/merchant_application_id",
                    "readOnly": true
                  },
                  "merchant_id": {
                    "$ref": "#/paths/~1v1~1merchants/post/responses/200/content/application~1json/schema/properties/data/properties/merchant_id",
                    "readOnly": true
                  },
                  "platform_id": {
                    "$ref": "#/paths/~1v1~1billing_profiles/post/responses/200/content/application~1json/schema/properties/data/allOf/0/properties/platform_id",
                    "readOnly": true
                  },
                  "billing_profile_id": {
                    "readOnly": true,
                    "description": "The unique billing profile identifier. \n\nPrefix is \"bpf\" in production and \"sbx_bpf\" in sandbox.",
                    "type": "string",
                    "example": "bpf_2DrDFJPutxE5AIbJSopAnqniEbr"
                  },
                  "name": {
                    "description": "The unique identifier for the merchant business name.",
                    "type": "string",
                    "example": "Merchant",
                    "maxLength": 100
                  },
                  "dba_name": {
                    "description": "The merchant’s public-facing name. This may be the same as the legal name if the merchant does not operate under a different name.",
                    "type": "string",
                    "example": "Merchant",
                    "maxLength": 100
                  },
                  "legal_name": {
                    "description": "The merchant legal registered business name.",
                    "type": "string",
                    "example": "Merchant, Inc.",
                    "maxLength": 100
                  },
                  "merchant_type": {
                    "description": "The merchant's type of business.",
                    "type": "string",
                    "enum": [
                      "INDIVIDUAL",
                      "LLC",
                      "LLP",
                      "PARTNERSHIP",
                      "PRIVATE_CORPORATION",
                      "PUBLIC_CORPORATION",
                      "NON_PROFIT_ORG",
                      "GOVERNMENT"
                    ]
                  },
                  "mcc": {
                    "description": "The merchant category code.",
                    "type": "string",
                    "example": 4722,
                    "maxLength": 4,
                    "minLength": 1
                  },
                  "mcc_desc": {
                    "readOnly": true,
                    "description": "The merchant category code description.",
                    "type": "string",
                    "example": "Travel Agencies and Tour Operators"
                  },
                  "email": {
                    "description": "The merchant business email.",
                    "type": "string",
                    "example": "merchant@example.com"
                  },
                  "website": {
                    "description": "The merchant website. Must begin with http:// or https://",
                    "type": "string",
                    "example": "https://www.merchantwebsite.com",
                    "maxLength": 100,
                    "minLength": 1
                  },
                  "website_validation_disabled": {
                    "description": "Boolean indicating if website validation should be disabled.",
                    "type": "bool"
                  },
                  "phone_number": {
                    "description": "The merchant phone number, including extension.",
                    "type": "string",
                    "example": "+14041234567",
                    "maxLength": 100,
                    "minLength": 1
                  },
                  "average_ticket": {
                    "description": "The merchant average ticket amount, in USD minor units.\n\nFor example, 1000 is 10.00 USD.",
                    "type": "integer",
                    "example": 1000,
                    "minimum": 1
                  },
                  "high_ticket": {
                    "description": "The merchant high ticket amount, in USD minor units.\n\nFor example, 1000 is 10.00 USD.",
                    "type": "integer",
                    "example": 1000,
                    "minimum": 1
                  },
                  "average_monthly_volume": {
                    "description": "The merchant average monthly volume amount, in USD minor units.\n\nFor example, 1000 is 10.00 USD.",
                    "type": "integer",
                    "example": 1000,
                    "minimum": 1
                  },
                  "address": {
                    "type": "object",
                    "properties": {
                      "address_line_1": {
                        "description": "First line of street address.",
                        "type": "string",
                        "example": "123 Example Street",
                        "maxLength": 100
                      },
                      "address_line_2": {
                        "description": "Second line of street address, if required.",
                        "type": "string",
                        "example": "Suite 123",
                        "maxLength": 100
                      },
                      "city": {
                        "description": "City for address.",
                        "type": "string",
                        "example": "Atlanta",
                        "maxLength": 100
                      },
                      "state": {
                        "description": "State, province, or region for address.",
                        "type": "string",
                        "example": "GA",
                        "maxLength": 100
                      },
                      "postal_code": {
                        "description": "Postal code or ZIP code for address.",
                        "type": "string",
                        "example": "30305",
                        "maxLength": 15
                      },
                      "country": {
                        "description": "2-digit country code. \nFind country codes here: https://www.iso.org/obp",
                        "type": "string",
                        "example": "US",
                        "maxLength": 2,
                        "minLength": 2
                      }
                    }
                  },
                  "encrypted_tax_id": {
                    "writeOnly": true,
                    "description": "The merchant tax ID, encrypted with RSA-OAEP-SHA256. Required for all merchant types except for INDIVIDUAL.",
                    "type": "string",
                    "example": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho="
                  },
                  "tax_id_last_4": {
                    "description": "The last 4 digits of the merchant tax ID. Required for all merchant types except for INDIVIDUAL.",
                    "type": "string",
                    "example": "6789",
                    "maxLength": 4,
                    "minLength": 4
                  },
                  "no_owner_has_25_percent": {
                    "type": "boolean",
                    "nullable": true,
                    "description": "Indicates that no owner holds 25% or more ownership of the merchant. When set to `true`, owner ownership percentages are not required to be 25% or greater."
                  },
                  "owner_1": {
                    "type": "object",
                    "properties": {
                      "first_name": {
                        "description": "First name of the owner.",
                        "type": "string",
                        "example": "Jane",
                        "maxLength": 100,
                        "minLength": 1
                      },
                      "last_name": {
                        "description": "Last name of the owner.",
                        "type": "string",
                        "example": "Smith",
                        "maxLength": 100,
                        "minLength": 1
                      },
                      "dob": {
                        "description": "Date of birth of the owner, in ISO 8601 format (YYYY-MM-DD)",
                        "type": "string",
                        "example": "1990-10-10"
                      },
                      "ssn": {
                        "writeOnly": true,
                        "description": "The Social Security Number of the owner, formatted with no spaces (e.g. 987654321).\n\nSetting this field requires Rainforest approval. Platforms that meet all [requirements](https://docs.rainforestpay.com/docs/send-sensitive-data-via-api#requirements) and are approved by Rainforest can send the Social Security Number to Rainforest via a direct API integration.",
                        "type": "string",
                        "example": "987654321"
                      },
                      "ssn_last_4": {
                        "readOnly": true,
                        "description": "Last 4 digits of the Social Security Number",
                        "type": "string",
                        "example": "4321",
                        "maxLength": 4,
                        "minLength": 4
                      },
                      "email": {
                        "description": "Email of the owner.",
                        "type": "string",
                        "example": "owner@example.com",
                        "maxLength": 100,
                        "minLength": 1
                      },
                      "phone_number": {
                        "description": "Phone number of the owner, including extension.",
                        "type": "string",
                        "example": "+12342342345",
                        "maxLength": 100,
                        "minLength": 1
                      },
                      "address_line_1": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/address/properties/address_line_1"
                      },
                      "address_line_2": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/address/properties/address_line_2"
                      },
                      "city": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/address/properties/city"
                      },
                      "state": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/address/properties/state"
                      },
                      "postal_code": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/address/properties/postal_code"
                      },
                      "country": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/address/properties/country"
                      },
                      "ownership": {
                        "description": "The percentage of ownership of the merchant. Required for LLC, LLP, and PARTNERSHIP merchant types.",
                        "type": "number",
                        "maximum": 100,
                        "minimum": 25
                      }
                    }
                  },
                  "owner_2": {
                    "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/owner_1"
                  },
                  "owner_3": {
                    "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/owner_1"
                  },
                  "owner_4": {
                    "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/owner_1"
                  },
                  "billing_frequency": {
                    "$ref": "#/paths/~1v1~1merchants/post/requestBody/content/application~1json/schema/allOf/0/properties/billing_frequency",
                    "readOnly": true
                  },
                  "billing_type": {
                    "$ref": "#/paths/~1v1~1merchants/post/requestBody/content/application~1json/schema/allOf/0/properties/billing_type",
                    "readOnly": true
                  },
                  "deposit_frequency": {
                    "$ref": "#/paths/~1v1~1merchants/post/requestBody/content/application~1json/schema/allOf/0/properties/deposit_frequency",
                    "readOnly": true
                  },
                  "card_release_delay_days": {
                    "$ref": "#/paths/~1v1~1merchants~1{merchant_id}/patch/requestBody/content/application~1json/schema/properties/card_release_delay_days",
                    "readOnly": true
                  },
                  "ach_release_delay_days": {
                    "$ref": "#/paths/~1v1~1merchants~1{merchant_id}/patch/requestBody/content/application~1json/schema/properties/ach_release_delay_days",
                    "readOnly": true
                  },
                  "validated_ach_release_delay_days": {
                    "$ref": "#/paths/~1v1~1merchants~1{merchant_id}/patch/requestBody/content/application~1json/schema/properties/validated_ach_release_delay_days",
                    "readOnly": true
                  },
                  "balance_checked_ach_release_delay_days": {
                    "$ref": "#/paths/~1v1~1merchants~1{merchant_id}/patch/requestBody/content/application~1json/schema/properties/balance_checked_ach_release_delay_days",
                    "readOnly": true
                  },
                  "allowed_payment_method_types": {
                    "readOnly": true,
                    "description": "The allowed payment method types available for processing.",
                    "type": "array",
                    "items": {
                      "type": "string",
                      "enum": [
                        "VISA_CREDIT",
                        "VISA_DEBIT",
                        "MASTERCARD_CREDIT",
                        "MASTERCARD_DEBIT",
                        "DISCOVER_CREDIT",
                        "DISCOVER_DEBIT",
                        "AMERICAN_EXPRESS_CREDIT",
                        "AMERICAN_EXPRESS_DEBIT",
                        "ACH_DEBIT",
                        "PLAID_ACH_DEBIT"
                      ]
                    }
                  },
                  "deposit_routes": {
                    "type": "object",
                    "description": "Object with key names that correspond to the purpose of deposit method.\n\nFor example, the deposit route for the PAYMENTS key represents the deposit method being used for the merchant's funding deposits. The deposit route for the BILLING key represents the deposit method being used for the merchant's billing deposits, only applicable for merchants on gross billing.",
                    "additionalProperties": {
                      "type": "object",
                      "properties": {
                        "deposit_method_id": {
                          "description": "The unique deposit method identifier to use for this deposit route.\n\nPrefix is \"dmt\" in production and \"sbx_dmt\" in sandbox.",
                          "type": "string",
                          "nullable": true,
                          "example": "dmt_2DrDRpyAdp5MPUJnrJmoZcMmtfF"
                        },
                        "description": {
                          "type": "string",
                          "readOnly": true,
                          "description": "The description text to display in the merchant onboarding component when prompting the merchant to input the deposit method details.\n\nThis value is read-only and set by Rainforest at this time."
                        },
                        "allow_merchant_to_update": {
                          "type": "boolean",
                          "readOnly": true,
                          "description": "Indicates if the deposit method can be updated by the merchant.\n\nThis value is read-only and set by Rainforest at this time."
                        }
                      }
                    }
                  },
                  "underwriting_reviews": {
                    "type": "object",
                    "nullable": true,
                    "description": "Underwriting review types when an application is in the status of `Needs Information` and Rainforest needs additional verification from the merchant before the application can be be approved. See the [review reasons](https://docs.rainforestpay.com/docs/additional-verification-for-merchant-onboarding#review-reasons) guide for requirements on each review type.\n\nKeys will be set for the underwriting review types that are applicable to the merchant application.\n\nIf no underwriting review types are required, this value will be `null`.",
                    "properties": {
                      "business_name_tin": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_reviews/properties/other",
                        "description": "Business name and TIN underwriting review type. Requires the merchant to review and update their business's legal name and/or TIN.\n\nThis key is not present if business name and TIN review is not applicable to the merchant application."
                      },
                      "business_verification": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_reviews/properties/financial_1",
                        "description": "Business verification underwriting review type. Requires the merchant to upload documents to verify their business registration.\n\nThis key is not present if it is not applicable to the merchant application."
                      },
                      "deposit_method_1": {
                        "description": "Deposit method underwriting review type. Requires the merchant to update their funding bank account or upload a document, such as bank letter or voided check.\n\nThis key is not present if it is not applicable to the merchant application.",
                        "type": "object",
                        "properties": {
                          "updated_at": {
                            "type": "string",
                            "readOnly": true,
                            "nullable": true,
                            "description": "Last updated date in UTC RFC 3339 format.",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z"
                          },
                          "file_upload_id": {
                            "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/financial/properties/file_upload_ids/items",
                            "nullable": true
                          },
                          "deposit_route_key": {
                            "type": "string",
                            "readOnly": true,
                            "description": "The deposit method requiring underwriting review corresponds to a deposit method as defined in the merchant application's `deposit_routes` object.\n\nThis value is the corresponding key from the merchant application's `deposit_routes` object.\n\nAs of now, this value will always be `PAYMENTS`."
                          },
                          "deposit_method_id": {
                            "type": "string",
                            "readOnly": true,
                            "description": "The corresponding deposit method ID from the `deposit_routes` object for the `deposit_route_key` key.\n\nPrefix is \"dmt\" in production and \"sbx_dmt\" in sandbox."
                          }
                        }
                      },
                      "deposit_method_2": {
                        "description": "Deposit method underwriting review type. Requires the merchant to update their billing bank account or upload a document, such as bank letter or voided check. Only applicable to merchants on Gross billing.\n\nThis key is not present if it is not applicable to the merchant application.",
                        "type": "object",
                        "properties": {
                          "updated_at": {
                            "type": "string",
                            "readOnly": true,
                            "nullable": true,
                            "description": "Last updated date in UTC RFC 3339 format.",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z"
                          },
                          "file_upload_id": {
                            "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/financial/properties/file_upload_ids/items",
                            "nullable": true
                          },
                          "deposit_route_key": {
                            "type": "string",
                            "readOnly": true,
                            "description": "The deposit method requiring underwriting review corresponds to a deposit method as defined in the merchant application's `deposit_routes` object.\n\nThis value is the corresponding key from the merchant application's `deposit_routes` object.\n\nAs of now, this value will always be `BILLING`."
                          },
                          "deposit_method_id": {
                            "type": "string",
                            "readOnly": true,
                            "description": "The corresponding deposit method ID from the `deposit_routes` object for the `deposit_route_key` key.\n\nPrefix is \"dmt\" in production and \"sbx_dmt\" in sandbox."
                          }
                        }
                      },
                      "financial_1": {
                        "description": "Financial review underwriting review type. Requires the merchant to upload documents to complete a financial review, including processing statements or bank statements.\n\nThis key is not present if it is not applicable to the merchant application.",
                        "type": "object",
                        "properties": {
                          "updated_at": {
                            "type": "string",
                            "readOnly": true,
                            "nullable": true,
                            "description": "Last updated date in UTC RFC 3339 format.",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z"
                          },
                          "file_upload_ids": {
                            "type": "array",
                            "items": {
                              "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/financial/properties/file_upload_ids/items"
                            },
                            "description": "List of file upload IDs.",
                            "nullable": true
                          }
                        }
                      },
                      "financial_2": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_reviews/properties/financial_1",
                        "description": "Financial review underwriting review type. Requires the merchant to upload documents to complete a financial review, including processing statements, bank statements, and financial statements.\n\nThis key is not present if it is not applicable to the merchant application."
                      },
                      "owner_1_name_ssn": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_reviews/properties/other",
                        "description": "Owner 1 underwriting review type. Requires the merchant to review and update the first name, last name, and/or SSN for owner #1.\n\nThis key is not present if it is not applicable to the merchant application."
                      },
                      "owner_2_name_ssn": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_reviews/properties/other",
                        "description": "Owner 2 underwriting review type. Requires the merchant to review and update the first name, last name, and/or SSN for owner #2.\n\nThis key is not present if it is not applicable to the merchant application."
                      },
                      "owner_3_name_ssn": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_reviews/properties/other",
                        "description": "Owner 3 underwriting review type. Requires the merchant to review and update the first name, last name, and/or SSN for owner #3.\n\nThis key is not present if it is not applicable to the merchant application."
                      },
                      "owner_4_name_ssn": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_reviews/properties/other",
                        "description": "Owner 4 underwriting review type. Requires the merchant to review and update the first name, last name, and/or SSN for owner #4.\n\nThis key is not present if it is not applicable to the merchant application."
                      },
                      "other": {
                        "description": "Other underwriting review type. Requires additional verification that cannot be completed through the Merchant Onboarding Component. Rainforest support will reach out to the platform for additional information.\n\nThis key is not present if it is not applicable to the merchant application.",
                        "type": "object",
                        "readOnly": true,
                        "properties": {
                          "updated_at": {
                            "type": "string",
                            "readOnly": true,
                            "nullable": true,
                            "description": "Last updated date in UTC RFC 3339 format.",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z"
                          }
                        }
                      }
                    }
                  },
                  "underwriting_verifications": {
                    "type": "object",
                    "nullable": true,
                    "description": "Underwriting verifications triggered by the real-time underwriting verifications flow. See the [real-time underwriting verifications](https://docs.rainforestpay.com/docs/real-time-underwriting-verifications#direct-api-integration) guide for details.\n\nValues will be set for the underwriting verification types that are applicable to the merchant application.\n\nIf a given underwriting verification is not applicable, the value for that key will be `null`.",
                    "properties": {
                      "business_name_tin": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/owner_1_name_ssn",
                        "description": "Verifies that the business legal name matches the provided tax ID.\n\nApplicable if the merchant's organization type requires business tax ID to be collected."
                      },
                      "deposit_method_1": {
                        "description": "Verifies that the business legal name matches the provided funding deposit method.\n\nApplicable if the merchant is providing a Funding (PAYMENTS) deposit method.",
                        "type": "object",
                        "properties": {
                          "status": {
                            "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/financial/properties/status",
                            "readOnly": true
                          },
                          "deposit_route_key": {
                            "type": "string",
                            "readOnly": true,
                            "description": "The deposit method requiring underwriting review corresponds to a deposit method as defined in the merchant application's `deposit_routes` object.\n\nThis value is the corresponding key from the merchant application's `deposit_routes` object."
                          },
                          "deposit_method_id": {
                            "type": "string",
                            "nullable": true,
                            "readOnly": true,
                            "description": "The corresponding deposit method ID from the `deposit_routes` object for the `deposit_route_key` key.\n\nPrefix is \"dmt\" in production and \"sbx_dmt\" in sandbox."
                          },
                          "file_upload_mode": {
                            "readOnly": true,
                            "description": "File upload mode for the underwriting verification.",
                            "type": "string",
                            "enum": [
                              "NOT_REQUESTED",
                              "REQUESTED_ON_FAILURE",
                              "REQUIRED_ON_FAILURE"
                            ],
                            "example": "NOT_REQUESTED"
                          },
                          "file_upload_ids": {
                            "type": "array",
                            "items": {
                              "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/financial/properties/file_upload_ids/items"
                            },
                            "description": "List of file upload IDs.",
                            "nullable": true
                          },
                          "confirmed": {
                            "description": "Boolean indicating that the merchant has confirmed their data.",
                            "type": "boolean",
                            "writeOnly": true
                          },
                          "confirmed_at": {
                            "description": "Date and time underwriting verification was confirmed in UTC RFC 3339 format.",
                            "type": "string",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z",
                            "readOnly": true,
                            "nullable": true
                          },
                          "updated_at": {
                            "description": "Date and time underwriting verification was last updated in UTC RFC 3339 format.",
                            "type": "string",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z",
                            "readOnly": true
                          }
                        }
                      },
                      "deposit_method_2": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/deposit_method_1",
                        "description": "Verifies that the business legal name matches the provided billing deposit method.\n\nApplicable if the merchant is providing a separate Billing (BILLING) deposit method."
                      },
                      "financial": {
                        "description": "Verifies that processing volumes do not exceed underwriting limits. May require the merchant to upload documents to complete a financial review, including processing statements or bank statements.\n\nAlways applicable if configured.",
                        "type": "object",
                        "properties": {
                          "status": {
                            "readOnly": true,
                            "description": "Status of the underwriting verification.",
                            "type": "string",
                            "enum": [
                              "NOT_VERIFIED",
                              "VERIFIED",
                              "FAILED",
                              "REVERIFICATION_REQUIRED",
                              "MANUAL_VERIFICATION_REQUIRED",
                              "DISABLED"
                            ],
                            "example": "NOT_VERIFIED"
                          },
                          "financial_type": {
                            "readOnly": true,
                            "description": "The type of financial documents needed for the underwriting verification.\n\nSee the [real-time underwriting verifications](https://docs.rainforestpay.com/docs/real-time-underwriting-verifications#summary-of-document-types) guide for details.",
                            "type": "string",
                            "enum": [
                              "FINANCIAL_1",
                              "FINANCIAL_2"
                            ],
                            "example": "FINANCIAL_1"
                          },
                          "file_upload_mode": {
                            "readOnly": true,
                            "description": "File upload mode for the underwriting verification.",
                            "type": "string",
                            "enum": [
                              "NOT_REQUESTED",
                              "REQUESTED_ON_FAILURE",
                              "REQUIRED_ON_FAILURE",
                              "ALWAYS_REQUESTED",
                              "ALWAYS_REQUIRED"
                            ],
                            "example": "NOT_REQUESTED"
                          },
                          "file_upload_ids": {
                            "type": "array",
                            "items": {
                              "description": "The unique file upload identifier. \n\nPrefix is \"fiu\" in production and \"sbx_fiu\" in sandbox.",
                              "type": "string",
                              "example": "fiu_2DrDU206kzAhclm1WrZbuwDERRk"
                            },
                            "description": "List of file upload IDs.",
                            "nullable": true
                          },
                          "confirmed": {
                            "description": "Boolean indicating that the merchant has confirmed their data.",
                            "type": "boolean",
                            "writeOnly": true
                          },
                          "confirmed_at": {
                            "description": "Date and time underwriting verification was confirmed in UTC RFC 3339 format.",
                            "type": "string",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z",
                            "readOnly": true,
                            "nullable": true
                          },
                          "updated_at": {
                            "description": "Date and time underwriting verification was last updated in UTC RFC 3339 format.",
                            "type": "string",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z",
                            "readOnly": true
                          }
                        }
                      },
                      "owner_1_name_ssn": {
                        "description": "Verifies that the first owner's name and SSN match.\n\nApplicable if the merchant's organization type requires owner / representative SSNs to be collected.",
                        "type": "object",
                        "properties": {
                          "status": {
                            "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/financial/properties/status",
                            "readOnly": true
                          },
                          "file_upload_mode": {
                            "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/deposit_method_1/properties/file_upload_mode",
                            "readOnly": true
                          },
                          "file_upload_ids": {
                            "type": "array",
                            "items": {
                              "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/financial/properties/file_upload_ids/items"
                            },
                            "description": "List of file upload IDs.",
                            "nullable": true
                          },
                          "confirmed": {
                            "description": "Boolean indicating that the merchant has confirmed their data.",
                            "type": "boolean",
                            "writeOnly": true
                          },
                          "confirmed_at": {
                            "description": "Date and time underwriting verification was confirmed in UTC RFC 3339 format.",
                            "type": "string",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z",
                            "readOnly": true,
                            "nullable": true
                          },
                          "updated_at": {
                            "description": "Date and time underwriting verification was last updated in UTC RFC 3339 format.",
                            "type": "string",
                            "format": "date-time",
                            "example": "2022-01-01T12:00:00Z",
                            "readOnly": true
                          }
                        }
                      },
                      "owner_2_name_ssn": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/owner_1_name_ssn",
                        "description": "Verifies that the second owner's name and SSN match.\n\nApplicable if owner_2 is present and the merchant's organization type requires owner / representative SSNs to be collected."
                      },
                      "owner_3_name_ssn": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/owner_1_name_ssn",
                        "description": "Verifies that the third owner's name and SSN match.\n\nApplicable if owner_3 is present and the merchant's organization type requires owner / representative SSNs to be collected."
                      },
                      "owner_4_name_ssn": {
                        "$ref": "#/paths/~1v1~1merchants~1{merchant_id}~1applications~1{merchant_application_id}/patch/requestBody/content/application~1json/schema/properties/underwriting_verifications/properties/owner_1_name_ssn",
                        "description": "Verifies that the fourth owner's name and SSN match.\n\nApplicable if owner_4 is present and the merchant's organization type requires owner / representative SSNs to be collected."
                      }
                    }
                  },
                  "status": {
                    "$ref": "#/paths/~1v1~1merchants/get/parameters/10/schema/items",
                    "readOnly": true
                  },
                  "created_at": {
                    "description": "Date and time merchant application was created at in UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "updated_at": {
                    "description": "Date and time merchant application was last updated at in UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "submitted_at": {
                    "description": "Date and time merchant application was submitted at for approval in UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "in_review_at": {
                    "description": "Date and time merchant application was moved to in review in UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "declined_at": {
                    "description": "Date and time merchant application was declined in UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "approved_at": {
                    "description": "Date and time merchant application was approved in UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "needs_information_at": {
                    "description": "Date and time merchant application was set to require additional information UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "resubmitted_at": {
                    "description": "Date and time merchant application was resubmitted after requiring additional information UTC RFC 3339 format.",
                    "type": "string",
                    "format": "date-time",
                    "example": "2022-01-01T12:00:00Z",
                    "readOnly": true
                  },
                  "validation_errors": {
                    "description": "List of errors with the merchant application, if applicable.",
                    "type": "array",
                    "items": {
                      "type": "object",
                      "description": "Details of the error.",
                      "properties": {
                        "field": {
                          "description": "The field in the request that had an error, if applicable.",
                          "type": "string"
                        },
                        "code": {
                          "description": "The code describing the error.",
                          "type": "string"
                        },
                        "message": {
                          "description": "The description of the error related to the field.",
                          "type": "string"
                        }
                      }
                    },
                    "readOnly": true
                  }
                }
              },
              "examples": {
                "individual": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, Inc.",
                    "merchant_type": "INDIVIDUAL",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
                    "owner_1": {
                      "first_name": "Jane",
                      "last_name": "Smith",
                      "dob": "1990-10-10",
                      "encrypted_ssn": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho=",
                      "ssn_last_4": "4321",
                      "email": "owner@example.com",
                      "phone_number": "+12342342345",
                      "address_line_1": "456 Example Street",
                      "address_line_2": "Suite 456",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    }
                  }
                },
                "llc": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, LLC.",
                    "merchant_type": "LLC",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
                    "encrypted_tax_id": "UN9mYszj6KU4svZuzksUoUDzFaMGGq0BYdCjMJvgvOdVQWPCqdnUQ6g4Cgi0av5hsU2FA6M35JcOt9hI26MSrYwJzAEZ1JNt0TR3t2XZnTdz+TTJomSXxhySdIb4TCnoNpA40kdH/4hDMSlZaLs1bs22H12qWwQ04aH0Mox5Rj2n3BDK2kXYcgqR1C+mvWSP3wPy5zhmIfPZIrrbw+lnDlYhdlWf3atbsIog+qNk+iKDmOzx6AeZYNPCWjQugA71EKDoTKlL1sGGPleYwxgOVu8Z97UQeYsxO6NqHd7BMOPzK816WQapzJp0OoRThq0poz4uyqMZNp9AryR6QO4JQAm/ZDjrqT6U76qeN469DkxdHTMI5uSm04WvY2b+ra7WAis1IrSkw2EDgGXX/XJ9lJWRZXHNVXXnASMFsrv0mk9TKUW7MON2lM3uSWUqn/vT9/QWG8RDoDtHwfmBhayjKynEoKe2IVuPSsFcHy7lgTQqFvVLyplbeiGBta2qKzcD4YOWYyhN2g47yaL7hVzcc67x4/N7QncAs1NazoNrPXywQWpLajkuzd360dxRlLJKhCdmomTDU1XtzU26IKJmnWglU3s241Sctd1Zh4roNMAKcYu6WUCOmyIMLdSvfdmfd4zh6o+Dpf60qnXsLTT4aPyPykrMOooCA3lv6lBsc9I=",
                    "tax_id_last_4": "6789",
                    "owner_1": {
                      "first_name": "Jane",
                      "last_name": "Smith",
                      "dob": "1990-10-10",
                      "encrypted_ssn": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho=",
                      "ssn_last_4": "4321",
                      "email": "owner@example.com",
                      "phone_number": "+12342342345",
                      "address_line_1": "456 Example Street",
                      "address_line_2": "Suite 456",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US",
                      "ownership": 100
                    }
                  }
                },
                "llp": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, Co.",
                    "merchant_type": "LLP",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
                    "encrypted_tax_id": "UN9mYszj6KU4svZuzksUoUDzFaMGGq0BYdCjMJvgvOdVQWPCqdnUQ6g4Cgi0av5hsU2FA6M35JcOt9hI26MSrYwJzAEZ1JNt0TR3t2XZnTdz+TTJomSXxhySdIb4TCnoNpA40kdH/4hDMSlZaLs1bs22H12qWwQ04aH0Mox5Rj2n3BDK2kXYcgqR1C+mvWSP3wPy5zhmIfPZIrrbw+lnDlYhdlWf3atbsIog+qNk+iKDmOzx6AeZYNPCWjQugA71EKDoTKlL1sGGPleYwxgOVu8Z97UQeYsxO6NqHd7BMOPzK816WQapzJp0OoRThq0poz4uyqMZNp9AryR6QO4JQAm/ZDjrqT6U76qeN469DkxdHTMI5uSm04WvY2b+ra7WAis1IrSkw2EDgGXX/XJ9lJWRZXHNVXXnASMFsrv0mk9TKUW7MON2lM3uSWUqn/vT9/QWG8RDoDtHwfmBhayjKynEoKe2IVuPSsFcHy7lgTQqFvVLyplbeiGBta2qKzcD4YOWYyhN2g47yaL7hVzcc67x4/N7QncAs1NazoNrPXywQWpLajkuzd360dxRlLJKhCdmomTDU1XtzU26IKJmnWglU3s241Sctd1Zh4roNMAKcYu6WUCOmyIMLdSvfdmfd4zh6o+Dpf60qnXsLTT4aPyPykrMOooCA3lv6lBsc9I=",
                    "tax_id_last_4": "6789",
                    "owner_1": {
                      "first_name": "Jane",
                      "last_name": "Smith",
                      "dob": "1990-10-10",
                      "encrypted_ssn": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho=",
                      "ssn_last_4": "4321",
                      "email": "owner@example.com",
                      "phone_number": "+12342342345",
                      "address_line_1": "456 Example Street",
                      "address_line_2": "Suite 456",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US",
                      "ownership": 100
                    }
                  }
                },
                "partnership": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, Inc.",
                    "merchant_type": "PARTNERSHIP",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
                    "encrypted_tax_id": "UN9mYszj6KU4svZuzksUoUDzFaMGGq0BYdCjMJvgvOdVQWPCqdnUQ6g4Cgi0av5hsU2FA6M35JcOt9hI26MSrYwJzAEZ1JNt0TR3t2XZnTdz+TTJomSXxhySdIb4TCnoNpA40kdH/4hDMSlZaLs1bs22H12qWwQ04aH0Mox5Rj2n3BDK2kXYcgqR1C+mvWSP3wPy5zhmIfPZIrrbw+lnDlYhdlWf3atbsIog+qNk+iKDmOzx6AeZYNPCWjQugA71EKDoTKlL1sGGPleYwxgOVu8Z97UQeYsxO6NqHd7BMOPzK816WQapzJp0OoRThq0poz4uyqMZNp9AryR6QO4JQAm/ZDjrqT6U76qeN469DkxdHTMI5uSm04WvY2b+ra7WAis1IrSkw2EDgGXX/XJ9lJWRZXHNVXXnASMFsrv0mk9TKUW7MON2lM3uSWUqn/vT9/QWG8RDoDtHwfmBhayjKynEoKe2IVuPSsFcHy7lgTQqFvVLyplbeiGBta2qKzcD4YOWYyhN2g47yaL7hVzcc67x4/N7QncAs1NazoNrPXywQWpLajkuzd360dxRlLJKhCdmomTDU1XtzU26IKJmnWglU3s241Sctd1Zh4roNMAKcYu6WUCOmyIMLdSvfdmfd4zh6o+Dpf60qnXsLTT4aPyPykrMOooCA3lv6lBsc9I=",
                    "tax_id_last_4": "6789",
                    "owner_1": {
                      "first_name": "Jane",
                      "last_name": "Smith",
                      "dob": "1990-10-10",
                      "encrypted_ssn": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho=",
                      "ssn_last_4": "4321",
                      "email": "owner@example.com",
                      "phone_number": "+12342342345",
                      "address_line_1": "456 Example Street",
                      "address_line_2": "Suite 456",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US",
                      "ownership": 100
                    }
                  }
                },
                "private_corporation": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, Inc.",
                    "merchant_type": "PRIVATE_CORPORATION",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
                    "encrypted_tax_id": "UN9mYszj6KU4svZuzksUoUDzFaMGGq0BYdCjMJvgvOdVQWPCqdnUQ6g4Cgi0av5hsU2FA6M35JcOt9hI26MSrYwJzAEZ1JNt0TR3t2XZnTdz+TTJomSXxhySdIb4TCnoNpA40kdH/4hDMSlZaLs1bs22H12qWwQ04aH0Mox5Rj2n3BDK2kXYcgqR1C+mvWSP3wPy5zhmIfPZIrrbw+lnDlYhdlWf3atbsIog+qNk+iKDmOzx6AeZYNPCWjQugA71EKDoTKlL1sGGPleYwxgOVu8Z97UQeYsxO6NqHd7BMOPzK816WQapzJp0OoRThq0poz4uyqMZNp9AryR6QO4JQAm/ZDjrqT6U76qeN469DkxdHTMI5uSm04WvY2b+ra7WAis1IrSkw2EDgGXX/XJ9lJWRZXHNVXXnASMFsrv0mk9TKUW7MON2lM3uSWUqn/vT9/QWG8RDoDtHwfmBhayjKynEoKe2IVuPSsFcHy7lgTQqFvVLyplbeiGBta2qKzcD4YOWYyhN2g47yaL7hVzcc67x4/N7QncAs1NazoNrPXywQWpLajkuzd360dxRlLJKhCdmomTDU1XtzU26IKJmnWglU3s241Sctd1Zh4roNMAKcYu6WUCOmyIMLdSvfdmfd4zh6o+Dpf60qnXsLTT4aPyPykrMOooCA3lv6lBsc9I=",
                    "tax_id_last_4": "6789",
                    "owner_1": {
                      "first_name": "Jane",
                      "last_name": "Smith",
                      "dob": "1990-10-10",
                      "encrypted_ssn": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho=",
                      "ssn_last_4": "4321",
                      "email": "owner@example.com",
                      "phone_number": "+12342342345",
                      "address_line_1": "456 Example Street",
                      "address_line_2": "Suite 456",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    }
                  }
                },
                "public_corporation": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, Inc.",
                    "merchant_type": "PUBLIC_CORPORATION",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
                    "encrypted_tax_id": "UN9mYszj6KU4svZuzksUoUDzFaMGGq0BYdCjMJvgvOdVQWPCqdnUQ6g4Cgi0av5hsU2FA6M35JcOt9hI26MSrYwJzAEZ1JNt0TR3t2XZnTdz+TTJomSXxhySdIb4TCnoNpA40kdH/4hDMSlZaLs1bs22H12qWwQ04aH0Mox5Rj2n3BDK2kXYcgqR1C+mvWSP3wPy5zhmIfPZIrrbw+lnDlYhdlWf3atbsIog+qNk+iKDmOzx6AeZYNPCWjQugA71EKDoTKlL1sGGPleYwxgOVu8Z97UQeYsxO6NqHd7BMOPzK816WQapzJp0OoRThq0poz4uyqMZNp9AryR6QO4JQAm/ZDjrqT6U76qeN469DkxdHTMI5uSm04WvY2b+ra7WAis1IrSkw2EDgGXX/XJ9lJWRZXHNVXXnASMFsrv0mk9TKUW7MON2lM3uSWUqn/vT9/QWG8RDoDtHwfmBhayjKynEoKe2IVuPSsFcHy7lgTQqFvVLyplbeiGBta2qKzcD4YOWYyhN2g47yaL7hVzcc67x4/N7QncAs1NazoNrPXywQWpLajkuzd360dxRlLJKhCdmomTDU1XtzU26IKJmnWglU3s241Sctd1Zh4roNMAKcYu6WUCOmyIMLdSvfdmfd4zh6o+Dpf60qnXsLTT4aPyPykrMOooCA3lv6lBsc9I=",
                    "tax_id_last_4": "6789",
                    "owner_1": {
                      "first_name": "Jane",
                      "last_name": "Smith",
                      "dob": "1990-10-10",
                      "encrypted_ssn": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho=",
                      "ssn_last_4": "4321",
                      "email": "owner@example.com",
                      "phone_number": "+12342342345",
                      "address_line_1": "456 Example Street",
                      "address_line_2": "Suite 456",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    }
                  }
                },
                "non_profit_org": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, Inc.",
                    "merchant_type": "NON_PROFIT_ORG",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
                    "encrypted_tax_id": "UN9mYszj6KU4svZuzksUoUDzFaMGGq0BYdCjMJvgvOdVQWPCqdnUQ6g4Cgi0av5hsU2FA6M35JcOt9hI26MSrYwJzAEZ1JNt0TR3t2XZnTdz+TTJomSXxhySdIb4TCnoNpA40kdH/4hDMSlZaLs1bs22H12qWwQ04aH0Mox5Rj2n3BDK2kXYcgqR1C+mvWSP3wPy5zhmIfPZIrrbw+lnDlYhdlWf3atbsIog+qNk+iKDmOzx6AeZYNPCWjQugA71EKDoTKlL1sGGPleYwxgOVu8Z97UQeYsxO6NqHd7BMOPzK816WQapzJp0OoRThq0poz4uyqMZNp9AryR6QO4JQAm/ZDjrqT6U76qeN469DkxdHTMI5uSm04WvY2b+ra7WAis1IrSkw2EDgGXX/XJ9lJWRZXHNVXXnASMFsrv0mk9TKUW7MON2lM3uSWUqn/vT9/QWG8RDoDtHwfmBhayjKynEoKe2IVuPSsFcHy7lgTQqFvVLyplbeiGBta2qKzcD4YOWYyhN2g47yaL7hVzcc67x4/N7QncAs1NazoNrPXywQWpLajkuzd360dxRlLJKhCdmomTDU1XtzU26IKJmnWglU3s241Sctd1Zh4roNMAKcYu6WUCOmyIMLdSvfdmfd4zh6o+Dpf60qnXsLTT4aPyPykrMOooCA3lv6lBsc9I=",
                    "tax_id_last_4": "6789",
                    "owner_1": {
                      "first_name": "Jane",
                      "last_name": "Smith",
                      "dob": "1990-10-10",
                      "encrypted_ssn": "SUPywcKsExepLYVgbqfHtOXc2NNM8LOTvsACcR5jkKaGr0lMRY/Lf5xflVXAl/9vuNWEnDy/jh7oDC9uH2j3+ha0uUPBSXz09FSSZ4Y2d71zBze6m+xKXJWTvX53dBZjpp6amuW7GnJNw6UAFEjjTe8Z4rm03T9IRd2VOdkyWl5fNTZyC7hXQpvfO/TjzzBc5T2N5k7KmnQovdQovGQhh4niKHIQntmM6lKyXWrFGlY9Erto30rJLJgR2BHhvEVnFo4EQ/pDWqLwjmqTErmDu4nGtNgpOJMBwQ7xl1Y+vLlT8ZzvPJebzntM/6r9f5TiHCty4Age3M7P6Cu0/Anmg7LrLP19lZf9n0j4cdXPl0sb1l7tjjnlcBUS7wPdrHl+tXGfOojGPB4tXgDzS6qY+cvns+ybEK/T3HU8tCUiPXgN6IpZ2b0GEpfh6BvG+q1Hov68UOkeUmF3keeKMuk1PLL5FcveXSifRnn+fyuAP4D4pBw8itMXsJ5SfkaLOuSXm95m+CP4vOUDAlkG0t0RJckSmG+Ttq2Lu9ZOREWkwDNZ2WyJtvlGa5mOPl7Vlf65U3LJYsZLEzNaeZoV1M6fp3RHZ3t6M3uXmpHDgsHwMSL8z9/ICwpXhBtj7PDeiOv34+dgF5YbLGaHtTkzUPsK8tadzAEyl5yhvVnJ26+Ysho=",
                      "ssn_last_4": "4321",
                      "email": "owner@example.com",
                      "phone_number": "+12342342345",
                      "address_line_1": "456 Example Street",
                      "address_line_2": "Suite 456",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    }
                  }
                },
                "government": {
                  "value": {
                    "dba_name": "Merchant",
                    "legal_name": "Merchant, Gov.",
                    "merchant_type": "GOVERNMENT",
                    "mcc": "4722",
                    "email": "merchant@example.com",
                    "website": "https://www.merchantwebsite.com",
                    "phone_number": "+14041234567",
                    "average_ticket": 1000,
                    "high_ticket": 100000,
                    "average_monthly_volume": 1000000,
                    "billing_contact": {
                      "address_line_1": "123 Example Street",
                      "address_line_2": "Suite 123",
                      "city": "Atlanta",
                      "state": "GA",
                      "postal_code": "30305",
                      "country": "US"
                    },
[...]
